Macrium Support Forum

This forum is for Version 5 of Macrium Reflect.
Version 6 users should join our new forum here.

Version 5 support expired on 17 February 2016.

Find out more
Macrium Support Forum
Macrium Support Forum    RSS 2.0  RSS Feed      KB
Home | Profile | Register | Active Topics | Members | Search | FAQ
 All Forums
 Reflect v5
 Installation
 Windows PE Rescue Environment

Note: You must be registered in order to post a reply.
To register, click here. Registration is FREE!

Screensize:
UserName:
Password:
Format Mode:
Format: BoldItalicizedUnderlineStrikethrough Align LeftCenteredAlign Right Horizontal Rule Insert HyperlinkInsert EmailInsert Image Insert CodeInsert QuoteInsert List
   
Message:

* HTML is OFF
* Forum Code is ON
Smilies
Smile [:)] Big Smile [:D] Cool [8D] Blush [:I]
Tongue [:P] Evil [):] Wink [;)] Clown [:o)]
Black Eye [B)] Eight Ball [8] Frown [:(] Shy [8)]
Shocked [:0] Angry [:(!] Dead [xx(] Sleepy [|)]
Kisses [:X] Approve [^] Disapprove [V] Question [?]

 
Check here to subscribe to this topic.
   

T O P I C    R E V I E W
Mike2874 Posted - August 11 2015 : 03:52:58
I just upgraded from 64 bit Windows 7 to Windows 10 so I had to install MR again. When I installed a boot menu with Windows 7 I used Windows PE 3.1 but should I now use PE 4.0 or PE 5.0?
3   L A T E S T    R E P L I E S    (Newest First)
StephenG Posted - August 11 2015 : 14:37:01
Hi Mike,

Windows PE5 has support for USB3. If you would like to take advantage of your USB3 ports please use PE5.

Kind regards

Stephen - Macrium Support
Mike2874 Posted - August 11 2015 : 13:17:05
quote:
Originally posted by StephenG

Hi Mike,

Thanks for posting.

The PE version is dependent on the PC hardware not the host OS. As your PC was shipped with Win 7 then PE 3.1 will be fine unless you require USB3 support, you would then need to use PE 5


Kind regards

Stephen - Macrium Support



Stephen you stated if I require USB3 support. Do you mean if my computer has USB3 ports then I would need to use PE5? I'm running an Intel i5-2500K cpu and ASRock Z68 Pro3 Gen3 motherboard.
StephenG Posted - August 11 2015 : 09:06:37
Hi Mike,

Thanks for posting.

The PE version is dependent on the PC hardware not the host OS. As your PC was shipped with Win 7 then PE 3.1 will be fine unless you require USB3 support, you would then need to use PE 5


Kind regards

Stephen - Macrium Support

Macrium Support Forum © Paramount Software UK Ltd Go To Top Of Page
This page was generated in 0.05 seconds. Snitz Forums 2000